@charset "UTF-8";

/* Smartphones */
@media screen and (max-width: 640px) {
/* Styles */
body {}
header, footer {min-width:inherit;}

#main {	padding:0 20px 340px; }
.center_column {
	width:100%; 
	margin: 0 auto;
	padding: 0; 
	overflow: hidden;
	min-height: 100%;
	position: relative;
	}

.half_col { width:50%; margin: 0 5px;}
.half_col img { max-width:50%; height:auto;}
.single_col,
.double_col,
.triple_col { width:100%; margin-left:0; margin-right:0;}
.single_col img,
.double_col img,
.triple_col img { width:100%; height:auto; }

.hide_m {display:none;}
.show_m {display:block !important;}

.borderholder {border-bottom: 1px solid #dcdcdc;}

.single_col_holder_half { width:100%; margin: 0 5px;}
.single_col_holder { width:100%; margin: 0;}
.double_col_holder { width:100%; margin: 0;}

/**/
#nav_head {padding:20px;}

	/*Menu nav*/
	#m_menu_button {
		padding-top:6px;
		width: 36px;
		height: 24px;
		margin-top:-6px;
		display: block;
		float: left;
		border-radius: 5px;
		background: #353535;
		float:right;
		margin-right:40px;
	}
	.m_menu_line {
		height:2px; width:20px; 
		display:block; 
		background:#FFF;
		margin:3px 0 0 8px;
	}

#nav_head ul {padding-right:40px; display:none;}
#nav_head ul li {
	display:inline-block;
	margin:10px 0 0 0;
	background: #cbcbcb;
	padding: 6px 10px 8px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#nav_head ul li#form_search {
	background: none;
	float: none;
	display: inline-block !important;
}
#nav_head ul li a {color: #FFF;}
.main-pagination {width: 100%;}

footer {height:300px; padding:20px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.random_phrase.show_m {
	border-bottom: 4px double #333;
	padding-bottom: 20px;
	width:100%;
	text-align: center;
}
footer #form_suscribe {
border-bottom: 4px double #333;
padding-bottom: 20px;
margin-bottom: 10px;
text-align: center;
}
.m_half_col {
	width:50%; 
	box-sizing: border-box;
}
.sm_heading {
	border-top: 4px double #CCC;
	padding-top: 20px;
}
#home_work .masonry-brick {
	position:relative !important;
	top:inherit !important;
	left:inherit !important;
}
#work_titles.show_m {margin-bottom:10px;}
.work_back.show_m {
	margin-top: 10px;
	padding-top: 30px;
	border-top: 1px solid #dcdcdc;
	text-align: center;
}
#side_news .news_item .news_info {float: left;}
#bio_foto {margin-bottom:40px;}

#single_news_slides {margin-bottom:20px;}
#single_news_slides ul.pagination {right:inherit; left:-10px;}

.press_titles h1 {width:84%;}
}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {
/* Styles */
.m_half_col {
	font-size:8px;
	word-wrap:break-word;
}
#side_news .news_item .news_info {width:100px;float: left;}
}